
.articles {
	background: url("/images/last_items_background.jpg") no-repeat;
	background-size:cover;
	box-sizing: border-box;
	padding-bottom: 133px;
	padding-top: 124px;
	max-width: 100vw;
}

.articles .articles_head {
	text-align: center;
	margin: 0;
}

.articles .red_line {
	margin-bottom: 50px;
}

.articles .articles_and_arrows {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 90%;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin:auto;
	max-width: 1520px;
	direction: ltr;
}
.sec_6 .arrow_left{
	transform: rotate(180deg);
}
.sec_6 .arrow_right{
	transform: rotate(180deg);
}
.articles_and_arrows .arrow:before {
	font-size: 40px;
	margin:0 25px 0 12px;
}

.articles_and_arrows .articles_box {
	height: auto;
	overflow: hidden;
	display: -webkit-box;
	display: -ms-flexbox;
	direction: ltr;
	display: flex;
	-ms-flex-pack: distribute;
	    justify-content: space-around;
	max-width: 1260px;
}

.articles_box .articles_item {
	height: 100%;
	box-sizing: border-box;
	background-color: rgba(255,255,255,0.7);
	border: solid 1px #c2c3c3;
	width: 30%;
	min-width: 295px;
	float: right;
	margin: 0 15px;
	box-sizing: border-box;
	padding: 40px;
	position: relative;
	    min-height: 289px;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
}	

.articles_item .articles_date {
	color: #8b9096;
	font-family: "Arimo", sans-serif;
	font-size: 17px;
	direction: rtl;
}

.articles_item .articles_headline {
	margin: 15px 0 26px 0;
}

.articles_item  .articles_content{
	font-family: "Arimo", sans-serif;
	font-size: 19px;
}

.articles_item .articles_link {
	 position: absolute;
	bottom: 40px;
	font-family: "Arimo", sans-serif;
	font-size: 19px;
	color: #000;
	text-decoration: underline;
	display: block;
	text-align: left;
	/*margin-top: 20px;*/
}
@media screen and (max-width: 1500px){
	.articles_item .articles_link{
		bottom: 20px;
	}
}
@media screen and (max-width: 1280px){
	.articles_item .articles_headline {
		margin: 15px 0 6px 0;
	}
	.articles {
		padding-top: 60px;
		padding-bottom: 80px;
	}
}
@media screen and (max-width: 1250px){

	.articles_box .articles_item:nth-child(2) {
		/*display: none;*/
	}
	.articles_box .articles_item {
		width: 45%;
	}

}

@media screen and (max-width: 1024px){
	.sec_6{
		/* margin-top: -90px; */
	}
	.articles{
		background-position: center;
	}
}

@media screen and (max-width: 850px){
	.articles_box .articles_item:nth-child(3) {
		display: none;
	}
	.articles_box .articles_item {
		width: 85%;
	}		
}

@media screen and (max-width: 655px){
	 .articles_box .articles_item {
		width: auto;
	}	
	.articles_item .articles_headline {
		margin: 5px 0 0px 0;
	}

.articles_and_arrows .articles_box	{
	max-width: 90vw;
}
	.articles_item .articles_date {
		color: #000;
		font-family: "Arimo", sans-serif;
		font-size: 14px;
	}

	/* .articles_item .articles_headline {
		margin: 20px 0 26px 0;
	} */

	.articles_item  .articles_content{
		font-size: 16px;
	}

	.articles_item .articles_link {
		font-size: 16px;
	}
	.articles .articles_and_arrows {
		width: 100%;
	}
	.articles_and_arrows .arrow:before {
		font-size: 40px;
		margin:0;	
	}
	
	div.artiDesc{
		min-height: 52px;
		max-height: 105px;
		overflow: hidden;
		line-height: 1.6;
		font-size: 18px;
	}
	
	.articles_box .articles_item {
		padding: 25px 10px;
		box-sizing: border-box;
		margin: 0;
		min-width: 150px;
	}	
	/* .articles_and_arrows .arrow_right, .articles_and_arrows .arrow_left {
		position: absolute;
		top: 335px;
		margin: 0 50px;
	} */
	
	/* .articles_and_arrows .arrow_left {
		left:0px;
	} */
	/* .articles_and_arrows .arrow_right {
		right:0px;
	} */
	
}






















	